import request from '@/utils/request'

// 查询招商引资_开工信息列表
export function listKgxx(query) {
  return request({
    url: '/zhaoshangV3/kgxx/list',
    method: 'get',
    params: query
  })
}

// 查询招商引资_开工信息详细
export function getKgxx(kgxxId) {
  return request({
    url: '/zhaoshangV3/kgxx/' + kgxxId,
    method: 'get'
  })
}
// 查询招商引资_开工信息详情编号
export function getKgxxNum(xmbh) {
  return request({
    url: '/zhaoshangV3/kgxx/get/' + xmbh,
    method: 'get'
  })
}
// 新增招商引资_开工信息
export function addKgxx(data) {
  return request({
    url: '/zhaoshangV3/kgxx',
    method: 'post',
    data: data
  })
}

// 修改招商引资_开工信息
export function updateKgxx(data) {
  return request({
    url: '/zhaoshangV3/kgxx/put',
    method: 'post',
    data: data
  })
}

// 删除招商引资_开工信息
export function delKgxx(kgxxId) {
  return request({
    url: '/zhaoshangV3/kgxx/delete/' + kgxxId,
    method: 'get'
  })
}
